\section{Bar}
\person{Benedikt Trefzer}

Le Camp is located far from any establishments selling beverages and food
such as restaurants, bars and supermarkets.  Therefore, the organizing team
decided to provide a location in Le Camp where, for more than 12 hours per
day during the conference, drinks and food could be purchased for a very
reasonable price (in part thanks to additional sponsorship).

The bar was located in the building called "Rotonde". The large floorspace of
the building, the wonderful view of the lake, and its central location
contributed to making "the bar" not only the place where attendees could have a
drink together, but also a place for coding and sharing ideas.

The bar served sodas, local wines, and three types of beer. The high demand
for the dark beer surprised even our brewer, and it ran out twice!  The bar
also served snacks, such as ice cream, hand-made sandwiches and cakes, and
raclette---a Swiss melted cheese specialty.  Our thanks to the bar volunteers
for serving almost 2000 liters of drinks while others were having fun drinking
it.

\begin{center}
\begin{tabular}{|lr|}
\hline
Product&Quantity sold\\
\hline
Beer Hasli lager&800 L\\
Beer Hasli wheat&260 L\\
Beer Hasli dark&280 L\\
Wine&25 L\\
Soft drinks&545 L\\
Coffee&947 cups\\
Sandwiches&97 pieces\\
Ice cream&369 pieces \\
Fruit cake&134 pieces\\
Raclette (each for 2 persons)&23 pieces\\ 
\hline
\end{tabular}
\end{center}

For the Debian birthday party, the bar team prepared a huge cake. Scaling up
the recipe to more than 300 people was easy but the preparation of a
\unit[1.5]{m$^2$} birthday cake was definitely a challenge.  A wooden frame
was assembled as a support. \unit[4.5]{m$^2$} of puff pastry were baked along
with \unit[33]{L} of vanilla cream.  Finally, \unit[8]{kg} of sugar were used
for the icing, which was decorated with an impressive Debian swirl.  With the
help of 6 attendees, the cake was finished on time and was cut by the
present and former Debian Project Leaders.
